<resources>

    <style name="AppTheme" parent="android:Theme.DeviceDefault.Light" />
    <style name="AppTheme.Dialog" parent="android:Theme.DeviceDefault.Light.Dialog">
                <item name="android:windowNoTitle">true</item>
    </style>
    <style name="AppTheme.Prefs" parent="android:Theme.DeviceDefault.Light" />

</resources>